summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJakub Moc <jakub@gentoo.org>2007-01-07 00:25:23 +0000
committerJakub Moc <jakub@gentoo.org>2007-01-07 00:25:23 +0000
commit44dd096b4ea84449d4288a57f17b2f8fe86daac2 (patch)
tree5b311ee1b026c333fc23b81a1e4ba1224917e464 /app-backup/darbackup/darbackup-0.7-r1.ebuild
parentapp-backup/darbackup: Fixed the gentoo ebuild to enforce the use of dar32 || ... (diff)
downloadsunrise-44dd096b4ea84449d4288a57f17b2f8fe86daac2.tar.gz
sunrise-44dd096b4ea84449d4288a57f17b2f8fe86daac2.tar.bz2
sunrise-44dd096b4ea84449d4288a57f17b2f8fe86daac2.zip
app-backup/darbackup: Fix built_with_use check; nuke pointless bash dependency
svn path=/sunrise/; revision=2609
Diffstat (limited to 'app-backup/darbackup/darbackup-0.7-r1.ebuild')
-rw-r--r--app-backup/darbackup/darbackup-0.7-r1.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/app-backup/darbackup/darbackup-0.7-r1.ebuild b/app-backup/darbackup/darbackup-0.7-r1.ebuild
index d960701b5..570242a81 100644
--- a/app-backup/darbackup/darbackup-0.7-r1.ebuild
+++ b/app-backup/darbackup/darbackup-0.7-r1.ebuild
@@ -16,7 +16,7 @@ KEYWORDS="~x86 ~amd64"
RDEPEND=">=app-backup/dar-2.2.6
|| ( dev-util/bdelta dev-util/xdelta )
net-misc/openssh"
-DEPEND=">=app-shells/bash-3.0"
+DEPEND=""
src_install() {
dobin darbackup
@@ -24,7 +24,7 @@ src_install() {
}
pkg_setup() {
- if ! built_with_use dar dar32 && ! built_with_use dar dar64; then
+ if ! built_with_use app-backup/dar dar32 && ! built_with_use app-backup/dar dar64; then
die 'You must have dar32 or dar64 useflags enabled.'
fi
}